@charset "utf-8";

body {
	color: #8a8686;
}

h1{
	font-size: 18px;
	border-bottom: 2px solid #ffa633;
	padding: 10px;
}

h1 img {
	padding-right: 40px;
}

.mainContent {
	display: inline-block;
	margin: 30px 0;
	width: 100%;
}

table {
	margin: auto;
	background: #fff4e6;
	width: 90%;
	height: 340px;
	border: 1px solid #abb1b5;
}

input {
	background: #fff;
	border: 1px solid #ffa633;
	padding: 10px 5px;
	border-radius: 3px;
	width: 90%;
	font-size: 20px;
}

td {
	text-align: center;
	vertical-align: middle;
}

.longinBtn {
	background: #ffa633;
	color: #fff;
}
